/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;


}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
    font-size: 0.9rem;
    margin-top: 10px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}

.single-post h2.section-head {
	font-size: 2rem;
}






.owl-nav.disabled {
    display: none;
}

.min-h-50 {
    min-height: 50%;
}

.owlcarousel-thumbs {
    overflow: hidden;
}

.owlcarousel-thumbs .owl-stage-outer  {    position: absolute;
    bottom: 0px;
    width: 100%;   
    left: 15px;
    right: 15px;
    padding-top: 20px;
    
    }
    
    .owlcarousel-thumbs  {
        padding-left: 15px;
    }
    
    .top-50 {
        top: 50%;
    }

    .bottom-0x {
        bottom: 0px;
    }

    .bottom-50
    {
        bottom: 50%;
    }

    .start-50 {
        left: 50%;
    }

    .end-50 {
        right: 50%;
    }

    .start-0 {
        left: 0%;
    }

    .end-0 {
        right: 0%;
    }



    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe, .video-container object, .video-container embed, .video-container video, .video-container .wp-video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    .h-video-full.video-container {
        max-height: 100vh;
    }

    .h-video-full.video-container .header-video {
        width: 100%;
        height: auto;
        max-height: 100vh;
   
    }

    .video-container-def video {
        min-height: 30vw;
    }



@media (max-width: 1290px) { 

    .list2 li {
        margin-right: 12px;
    }

.list2 li a {
    margin: 0px 8px;
}

}


@media (max-width: 1880px) {  

#header .container {
    max-width: 100%;


}

.list2 li {
    margin-right: 22px;
}




}




@media (min-width: 992px) {  
#main-navigation ul li.shop {
    float: right;
}

}


#main-navigation .shop a:after {
    content: '';
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #98803a;
    background-image: url('data:image/svg+xml,<svg width="100%" height="100%" viewBox="0 0 576 512" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;"><g transform="matrix(0.658146,0,0,0.658146,100.061,87.5146)"><path d="M0,24C0,10.7 10.7,0 24,0L69.5,0C91.5,0 111,12.8 120.1,32L531.1,32C557.4,32 576.6,57 569.7,82.4L528.7,234.7C520.2,266.1 491.7,288 459.2,288L170.7,288L176.1,316.5C178.3,327.8 188.2,336 199.7,336L488,336C501.3,336 512,346.7 512,360C512,373.3 501.3,384 488,384L199.7,384C165.1,384 135.4,359.4 129,325.5L77.4,54.5C76.7,50.7 73.4,48 69.5,48L24,48C10.7,48 0,37.3 0,24ZM128,464C128,437.668 149.668,416 176,416C202.332,416 224,437.668 224,464C224,490.332 202.332,512 176,512C149.668,512 128,490.332 128,464ZM464,416C490.332,416 512,437.668 512,464C512,490.332 490.332,512 464,512C437.668,512 416,490.332 416,464C416,437.668 437.668,416 464,416Z" style="fill:white;fill-rule:nonzero;"/></g></svg>');
    background-size: 86%;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 5px;
}





@media (max-width: 991px) {  
.single-post h2.section-head {
    font-size: 1.75rem;
    margin-bottom: 30px;
}
	
	}

#footer  p {
    font-size: 14px;
}


body.open-menu #main-navigation .close-menu-btn {
    z-index: 9999;
    top: 60px;





}

body.open-menu .logo img {
    position: relative;
    z-index: 9999;
}

.social-icons img {
    height: 40px;
    width: auto;
    margin-bottom: 20px;
}

body .display-2 {

    text-transform: none;
}

body a {
    display: inline-block;
}

body .column-trenner.spacer-trenner {
    height: 110px;
}


#main-navigation .dropdown ul.dropdown-content li a {

    font-weight: 600;
    text-transform: none;
    padding-left: 16px;

}

#main-navigation .dropdown {

    padding: 0px 0 4px;

}



.select-language.open .languages {
    background-color: #fff;
    padding: 4px;
}

.media-modal .screen-reader-text {
    display: none;
}

#acf-form .acf-button.button {
    border: 1px solid #98803a;
    margin: 0px 12px;
    padding: 0px 8px;
    border-radius: 4px;

}

#acf-form .acf-field .acf-label p.description {
    color: #999;
    text-align: right;
    left: auto;
    right: 0px;
    -webkit-transform: translate(-0%, -50%);
    -ms-transform: translate(-0%, -50%);
    transform: translate(-0%, -50%);
    font-size: 14px;
}

.post-password-form p {
    text-align: center;
}
.post-password-form input {
    border: 1px solid #98803a;
    margin: 0px 12px;
    padding: 0px 8px;
    border-radius: 4px;
    width: 240px;
    max-width: 100%;
    display: inline-block;
}

.post-password-form label input {
    display: block;
}



.post-password-form input[type="submit"] {
    border: 1px solid #98803a;
    background-color: #98803a;
    color: #ffffff;
    font-size: 1rem;
    
}




.flx-newsletter .email-submit-link,
.newsletter-header-form .email-submit-link,
#footer .email-submit-link{
    position: absolute;
    display: inline;
    right: 13px;
    top: 7px;
    border: 0px;
    border-radius: 50%;
    background-color: #ffffff;
}

.newsletter-header-form .email-submit-link {
    right: 36px;
}

.flx-newsletter .email-submit-link img,
.newsletter-header-form .email-submit-link img,
#footer .email-submit-link img{
    width: 30px;
    height: 30px;
}

.flx-newsletter .form-row .input-span,
#footer .form-row .input-span{
    max-width: 300px;
}


.newsletter-header-form .form-row .input-span,
.newsletter-header-form .form-row .input-span input {
    max-width: calc(100vw - 60px);
}

.newsletter-header-form .form-row .input-span .testimonial-carousel .owl-dots {
    bottom: -20px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.section {
    /* padding-top: 120px;*/
    padding-top: 100px;
    padding-bottom: 50px;
}

.object-fit-contain {
    object-fit: contain;
object-position: center;

}

.object-fit-cover {
    object-fit: cover;  
    object-position: center;
}


.img-color {
    background-image: none !important;
}

.img-color img {
    visibility: visible !important;
}

.img-color-0 img {

    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.img-color-10 img {
    filter: grayscale(90%);
    -webkit-filter: grayscale(90%);
}

.img-color-20 img {
    filter: grayscale(80%);
    -webkit-filter: grayscale(80%);
}

.img-color-30 img {
    filter: grayscale(70%);
    -webkit-filter: grayscale(70%);
}

.img-color-40 img {
    filter: grayscale(60%);
    -webkit-filter: grayscale(60%);
}

.img-color-50 img {
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
}

.img-color-60 img {
    filter: grayscale(40%);
    -webkit-filter: grayscale(40%);
}

.img-color-70 img {
    filter: grayscale(30%);
    -webkit-filter: grayscale(30%);
}

.img-color-80 img {
    filter: grayscale(20%);
    -webkit-filter: grayscale(20%);
}

.img-color-90 img {
    filter: grayscale(10%);
    -webkit-filter: grayscale(10%);
}

.img-color-100 img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}




body .list1 a .text p {
    color: #fff;
    font-size: 1.2rem;
}

body .list3.alt a {
    color: #000;
}

.text-block img {
    width: 100%;
    max-width: 100%;
    height: auto !important;
}


.text-block header {
    min-height: 90px;
}

.text-block header h3 {
    margin-bottom: 20px;
}

.inner-page-banner.headpos-bottom-right .description {
    top: auto;
    bottom: 10%;
    left: auto;
    right: 20%;
}

.inner-page-banner.headpos-bottom-center .description {
    top: auto;
    bottom: 10%;

}

.inner-page-banner.headpos-bottom-left .description {
    top: auto;
    bottom: 10%;
    left: 20%;
    right: auto;
}


.inner-page-banner.headpos-center-right .description {

    left: auto;
    right: 20%;
}

.inner-page-banner.headpos-center-center .description {}

.inner-page-banner.headpos-center-left .description {

    left: 20%;
    right: auto;
}

.inner-page-banner.text-dark h1 {
    color: #000;
}


.home .inner-page-banner .description h1 {
    line-height: 1.8em;
}


#banner .owl-carousel p {
    color: #ffffff;
}

@media (max-width: 580px) {

    .inner-page-banner .description h1 {
        font-size: 26px;
    }

    body .inner-page-banner .description {
        width: 90vw;
        max-width: 90vw;
    }
}


body.single-inspiration .pagination li {
    width: 50%;
}

.content-image-slider img.object-fit-contain {
    max-height: 80vh;
}

body .carousel2 .owl-next {
    display: none;
}

body .text-normal,
body .text-normal p {
    font-style: normal !important;
}

.section.selected-brand.filter-fixed {
    position: fixed;
    z-index: 11;
    width: 100vw;
    height: 40px;
    top: 0px;
    left: 0px;
    z-index: 11;
    background-color: #fff;
    padding-top: 0px;
}

.section.selected-brand.filter-fixed .filter-wrap {
    background-color: #fff;
}

.logged-in.admin-bar .section.selected-brand.filter-fixed {
    top: 32px;

}

.section.selected-brand.filter-fixed .sb-filter-header {
    display: none;
}

body #search-filter-form-453 .sf-field-taxonomy-countries ul li,
body #search-filter-form-2598 .sf-field-taxonomy-countries ul li,




li[data-sf-field-type="taxonomy"] ul li {

    display: inline-block;
    margin: 0px 4px;
}


body #search-filter-form-453 .sf-field-taxonomy-countries ul li label,
body #search-filter-form-603 li[data-sf-field-type="taxonomy"] ul li label,

body #search-filter-form-2598 li[data-sf-field-type="taxonomy"] ul li label {
    position: relative;
    padding-left: 30px;
}


body #search-filter-form-453 .sf-field-taxonomy-countries ul li input,

body #search-filter-form-2598 .sf-field-taxonomy-countries ul li input,


body li[data-sf-field-type="taxonomy"] ul li input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

body #search-filter-form-453 .sf-field-taxonomy-countries li .checkmark,

body #search-filter-form-2598 .sf-field-taxonomy-countries li .checkmark,


li[data-sf-field-type="taxonomy"] li .checkmark {}

body #search-filter-form-453 .sf-field-taxonomy-countries li .checkmark:after,
li[data-sf-field-type="taxonomy"] li .checkmark:after {
    top: 4px;
    left: 4px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: #d8d8d8;
}

body #search-filter-form-453 .sf-field-taxonomy-countries li.sf-option-active .checkmark:after,

body #search-filter-form-2598 .sf-field-taxonomy-countries li.sf-option-active .checkmark:after,


li[data-sf-field-type=taxonomy] li.sf-option-active .checkmark:after {
    background-color: #98803a;
}

body .filter ul {
    padding-left: 0px;
}

body .filter ul ul {
    text-align: center;
    border-bottom: 0px solid #dbdbdb;
}

body .searchandfilter ul li li {
    padding: 5px 2px;
}


.product-box .box1 img {
    max-height: 200px;
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.box1 .down-arrow {
    display: block;
}

.box1 .up-arrow {
    display: none;
}

.box1 .up-arrow img,
.box1 .down-arrow img {
    width: 40px;
    height: 40px;
}

.box1.active .down-arrow {
    display: none;
}

.box1.active .up-arrow {
    display: block;
}

.events-list.alt .box1.active .box-body:after {
    display: none;
}

.events-list.alt .box1.active:after {
    content: "";
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -34px;
    background-image: url(../images/triangle.png);
    width: 54px;
    height: 35px;
    z-index: 11;
    border-bottom: 0px;
}

body .tab-pane a {
    display: block;
    width: 100%;
    height: 100%;

}

body .tab-content figure.tab-produkt-teaser {
    overflow: hidden;
    display: block;
    float: left;
    border-right: 1px solid #fff;
}

body .tab-content figure.tab-produkt-teaser:last-child {
    border-right: 0px solid #fff;
}

body .tab-content .content:after {
    content: '';
    width: 100%;
    display: block;
    float: left;
}

body .figure.quarterimage.alt {}


body .tab-content .content .figure {
    border-bottom: 1px solid #ffffff;
    margin-left: 0px;

}


body .tab-content .content .figure a {

    /*   width: calc(100% - 3px);*/
    border-right: 1px solid #ffffff;
}

body .tab-content .content .figure a:after {}

body .tab-content .content .figure a:hover:after {
    opacity: 0;
}

body .tab-content .content .figure.tab-produkt-teaser a:after {
    display: none;
}

body .tab-content .content .figure.halfimage,
body .tab-content .content .figure.quarterimage {
    overflow: hidden;
    float: left;
  /*  height: auto;*/

}

body .tab-content .content .figure.halfimage {
 
    /*height: 33vw;*/
    height: clamp(300px, 33vw, 33vw);

}

body .tab-content .content .figure.quarterimage {

    height: 18vw;
    min-height: 300px;

}



body .tab-content .content .figure .figure-caption h6,
body .tab-content .content .figure .figure-caption p {
    position: relative;
    text-shadow: 1px 1px 3px #000000;
}


/* flex-yumpu */


@media (max-width: 1330px) {
    .flex-yumpu .cat-text-wrap .min-h-50.h-50 {
   height: auto !important;
   min-height: auto !important;
    }

    .flex-yumpu .cat-owl-wrap.min-h-50.h-50 {
        height: auto !important;
        min-height: auto !important;
    }


    .align-items-bottom.cat-owl-wrap {

    }

    .flex-yumpu .cat-owl-wrap.min-h-50.h-50 img {
     
    }

   
}

.teaser-video {
    width: 100%;
    height: 37.5vw;
    min-height: 100%;
    /*font-family: "object-fit:cover;object-position:center center";*/
    object-fit: cover;
    object-position: center center;
    vertical-align: middle;
}


body .btn-list {
    display: block;
    text-align: center;

}

body .btn-list li {
    padding-bottom: 30px;
    display: inline-block;
}



@media (max-width: 767px) {

    .flx-standardtext .section-head img {
        height: auto !important;
    }

    .teaser-video {

        height: auto;

    }
}

.header-video {
    width: 100%;
    height: 535px;
    min-height: 100%;
    /*font-family: "object-fit:cover;object-position:center center";*/
    object-fit: cover;
    object-position: center center;
    vertical-align: middle;
}



.tabs-col {}


body .no-image {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.figure.tab-produkt-teaser {
    background-color: rgba(0, 0, 0, 0.85);
    margin-left: 0px;

}




.figure.tab-produkt-teaser img {
    width: 80%;
    height: auto;
    display: block;
    margin: 0% 10%;
    font-family: "object-fit:cover;object-position:center center";
    object-fit: cover;
    object-position: top;
}

.figure.tab-produkt-teaser a {
    padding-top: 30px;
    border-right: 1px solid #fff;
}

body .tab-produkt-teaser .no-image {

    background-color: transparent;
}


.flx-pageteaser .page-teaserbox a {
    display: block;
}

@media (max-width: 767px) {

    .flx-pageteaser .page-teaserbox {

        margin-bottom: 80px;
    }



}

body ul.languages {
    position: relative;
    z-index: 2;
}

.registration-wrapper .column ul li {
    margin-bottom: 0px;
}

/* suche */

.h-search-link {
    display: inline-block;
}

.notification .notification-close-cross:before {
    content: '\00D7';
    font-size: 1.5em;
}


.notification .notification-close-cross {
    position: absolute;
    top: 1em;
    z-index: 99;
    right: 1em;
    cursor: pointer;
    transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    opacity: .8;
    font-size: 40px;
}

.search-box .notification-close-cross {
    top: 0;
    right: 1em;
}

.notification {
    max-width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    position: fixed;
    z-index: 99;
    pointer-events: none;
    padding: 0;
    margin: 1em;
    opacity: 0;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.notification.notification--reveal {
    z-index: 99;
    pointer-events: initial;
}



.notification {
    margin: 0px;
    margin-top: -128px;
    box-shadow: none;
    width: 100vw;
    background-color: #fff;
    display: none;
}

.notification.notification-shown {
    display: block;
    margin: 0px;
    box-shadow: none;
    width: 100vw;
    background-color: #fff;
    opacity: 1;
}

.search-box {
    width: 100%;
    margin: 0;
    padding: 1.85714286em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);
}

.notification.notification--reveal {
    z-index: 99;
    pointer-events: initial;
}

.search-box.notification--reveal {
    z-index: 9999;
}

.notification.notification--reveal[data-animation="from-top"] {
    animation: from-top 0.3s linear 0s forwards;
    -webkit-animation: from-top 0.3s linear 0s forwards;
    -moz-animation: from-top 0.3s linear 0s forwards;
}

.notification input[type],
.notification textarea,
.notification select,
#searchform input[type],
#searchform textarea,
#searchform select {
    -webkit-appearance: none;
    background: #fcfcfc;
    padding: 0.46428571em;
    border-radius: 30px;
    border: 1px solid #b5b5b5;
}

.notification--reveal form {
    display: none;
}

.notification--reveal.notification-shown form {
    display: block;
}

body .search-results figure a {
    display: block;
    width: 100%;
    height: 100%;
}

body .search-results .no-image {
    display: block;
    width: 100%;
    height: 210px;
    background-color: rgba(0, 0, 0, 0.6);
}

body .search-results {}

.searchbox-box {
    border: 1px solid #dbdbdb;
    background-color: #f7f7f7;
    margin-bottom: 30px;
    padding: 15px;
}

a:hover .searchbox-box {
    border: 1px solid #98803a;
    background-color: #fcfcfc;

}

.searchbox-link {
    display: block;
    width: 100%;
    height: 100%;
}

.search-form .search-field {
    width: 80%;
}



.search-results .events-list.alt .box1:before {
    display: none;
}

.s-item-box .inner-wrapper {
    padding-bottom: 30px;
}

.page-template-p-downloads .events-list.alt .list-wrapper:after {
    display: none;
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: 15px;
    left: 0px;
    z-index: 2;
    background: #fff;


}

/* /suche */



/* milestones */


.flx-milestones {
    padding-top: 30px;
    position: relative;

}

.flx-milestones h2 {
    font-size: 2rem;
    line-height: 1.2em;
    color: #000;
    letter-spacing: 0px;
    margin-bottom: 0.8rem;
}

.flx-milestones h3 {
    color: #98803a;
    font-size: 0.875rem;
    font-weight: 500;
    letter-spacing: 2.8px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.flx-milestones .text-block-bild,
.flx-milestones .section-text {
    display: inline-block;
    margin-bottom: 35px;
}

.flx-milestones:after {
    content: '';
    width: 1px;
    height: 100px;

    border-right: 2px dotted #B5B5B5;
    position: absolute;
    bottom: 0px;
    left: 50%;
}

/* /milestones */

/* flickity slider */

.flickity-slider img {
    width: auto;
    max-width: 100vw;
    height: auto;
}

.flickity-slider .item.carousel-cell {
    width: 100%;
    max-width: 100vw;
    height: auto;
}

.flick-carousel-main .flickity-page-dots {
    position: absolute;
    left: 0px;
    top: -62px;
    height: 20px;
    text-align: left;
}

.flickity-page-dots .dot {
    width: 10px;
    height: 10px;
    background-color: #cccccc;
    margin: 0 3px;
    border-radius: 50%;
    padding: 0px;
    border: 0px;
    opacity: 1;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
    opacity: 1;
    background-color: #98803a;
}

.logo img {
    width: 100%;
}


@media (max-width: 1200px) {

    .academy .flick-carousel-nav,
    .academy .flick-carousel-nav .carousel-cell,
    .flickity-slider img {
        max-width: 450px;
    }



    .flick-carousel-main .flickity-page-dots {
        top: -32px;
    }
}

@media (max-width: 991px) {
		.logo img {
    width: 130px;
    max-width: 130px;
}

}

@media (min-width: 768px) {
    .home #banner {
        padding-bottom: 50px;
    }

    .flx-newsletter {
        padding-top: 170px;
    }
}



@media (max-width: 767px) {


    #main-navigation .close-menu-btn {

        right: 30px;

    }





    .flick-carousel-main .flickity-page-dots {
        text-align: center;
    }

    .academy .flick-carousel-nav,
    .academy .flick-carousel-nav .carousel-cell {
        /*
        width: calc(100vw - 30px);
        max-width: calc(100vw - 30px);
        */


        width: 100%;
        max-width: 100%;
    }

    .flickity-slider img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
	

}


/* /flickity slider */


/* partner */
.partner-logo {
    width: 100%;
    min-height: 200px;
    background-color: #fff;
    overflow: hidden;
    align-items: center;
    margin-bottom: 60px;
}

.partner-box .partner-logo {
    min-height: 0px;
}

.partner-logo img {
    align-items: center;

}

.section-head .partner-logo img {
    max-width: 180px;
}

.partner-link .btn {

    padding: 10px 10px 10px 15px;
    min-width: 215px;
    border: 0px;
}

.partner-box h4 {
    /* min-height: 3em;*/
}

.partner-box {
    text-align: center;
    margin-bottom: 30px;
}

.partner-box a {
    display: block;
    text-align: center;



}

/* /partner */

/* products */

.pr-download-icon {
    display: block;
    margin-top: 25px;
}

/* /products */

body .cn-button.bootstrap {
    background-color: #98803a;
}


body .modal-backdrop.show {
    opacity: 0.8;
}

body button.close {
    border-radius: 50%;
    background-color: #ffffff;
    width: 48px;
    height: 48px;
    padding: 0px !important;
    line-height: 48px;
}



.container-fluid .flx-videosection iframe {
    width: 100vw;
}

.flx-videosection .section-head {}

.flx-videosection .section-head-wrap {
    margin-bottom: 95px;
    display: block;
}


.flx-videosection .video-autoplay-wrap,
.flx-videosection .video-autoplay-wrap video {
    max-width: 100%;
}



.btn-video i {
    font-size: 28px;
}

.btn-video {
    line-height: 30px;
    display: inline-block;
    font-style: normal;
    margin-top: 8px;
    margin-right: 8px;
}
body .video-modal {
    position: fixed;
    width: 90vw;
    height: 90vh;
    max-height: calc(100vh - 120px);
}




body .video-modal .modal-dialog,
.modal-dialog-video,
body .video-modal .modal-dialog .modal-content {
    position: relative;
    width: 80vw;
    height: 80vh;
    max-width: 100%;
    background-color: transparent;
}

body .video-modal .modal-dialog .modal-content .wp-video,
body .video-modal .modal-dialog .modal-content .wp-video .wp-video-shortcode {
    min-width: 70vw !important;
    min-height: 50vw !important;

}

body .video-modal .modal-header {
    border: 0px;
}


.modal-dialog.modal-dialog-pdfembed {
    max-width: 100vw;
}

body .tab-pane a.download-link {
    display: inline-block;
    margin-right: 15px;
    width: 30px;
    height: 30px;
}

body .tab-pane a.download-link img {
    max-height: 30px;
}


/* cleverreach newsletter */
.cr_site {
    margin: 0;
    padding: 75px 0 0 0;
    text-align: center;
    background-color: #eeeeee;
}

.cr_font {
    font-size: 14px;
    font-family: Arial;
}

.cr_body h2,
.cr_header h2 {
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 10px 0;
}

.cr_body h1,
.cr_header h2 {
    font-size: 28px;
    margin-bottom: 15px;
    padding: 0;
    margin-top: 0;
}

.wrapper,
.cr_page {
    margin: 0 auto 10px auto;
    text-align: left;
    border-radius: 4px;
}

.cr_header {
    text-align: center;
    background: transparent !Important;
}

.cr_body label {
    float: none;
    clear: both;
    display: block;
    width: auto;
    margin-top: 8px;
    text-align: left;
    font-weight: bold;
    position: relative;
}

.cr_button {
    display: inline-block;
    font-family: 'Helvetica', Arial, sans-serif;
    width: auto;
    white-space: nowrap;
    height: 32px;
    margin: 5px 5px 0 0;
    padding: 0 22px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-style: normal;
    font-size: 15px;
    line-height: 32px;
    cursor: pointer;
    border: 0;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    vertical-align: top;
}

.cr_button {
    background-color: #333;
    color: #ffffff;
}

.cr_button:hover,
.cr_button-small:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.powered {
    padding: 20px 0;
    width: 560px;
    margin: 0 auto;
}

.formbox {
    line-height: 150%;
    font-family: Helvetica;
    font-size: 12px;
    color: #333333;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 6px 6px 6px 6px;
}

.cr_ipe_item label {
    line-height: 150%;
    font-size: 14px;
}

.cr_ipe_item textarea {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #aaa;
    font-family: Helvetica;
    font-size: 16px;
}

.cr_ipe_item input {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #aaa;
    padding: 5px;
    font-family: Helvetica;
    font-size: 16px;
}

.cr_ipe_item select {
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #aaa;
    display: block;
    margin: 0;
    padding: 5px;
    width: 100%;
    font-family: Helvetica;
    font-size: 16px;
}

.cr_ipe_item input.cr_ipe_radio,
input.cr_ipe_checkbox {
    -moz-binding: none;
    -moz-box-sizing: border-box;
    background-color: -moz-field !important;
    border: 2px inset threedface !important;
    color: -moz-fieldtext !important;
    cursor: default;
    height: 13px;
    padding: 0 !important;
    width: 13px;
}

.cr_ipe_item input.cr_ipe_radio {
    -moz-appearance: radio;
    border-radius: 100% 100% 100% 100% !important;
    margin: 3px 3px 0 5px;
}

.submit_container {
    text-align: center
}

.cr_ipe_item {
    padding: 1px 10px;
    margin: 1px 10px;
}

.cr_ipe_item.inactive {
    display: none;
}

.imprint {
    font-size: 0.8em;
}

.cr_captcha {
    padding-left: 130px;
}

.cr_error {
    font-size: 1.1em;
    padding: 10px;
}

.clever_form_error {
    background-color: #f99;
    color: #000;
    border: 1px solid #f22 !important
}

.clever_form_note {
    margin: 26px 0 0 3px;
    position: absolute;
    display: inline;
    padding: 2px 4px;
    font-weight: bold;
    background-color: #f2ecb5;
    color: #000;
    font-size: 12px !important;
}

.cr_site {
    background-color: #eee;
}

.cr_header {
    color: #000000;
}

.cr_body {
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
}

.cr_hr {
    background-color: #ccc;
}

.cr_site a {
    color: #0084ff;
}

.imprint {
    color: #000;
}


.cr_site {
    background-color: #eee;
}

.cr_header {
    color: #000000;
}

.cr_body {
    background-color: #ffffff;
    font-size: 12px;
    color: #000000;
}

.cr_hr {
    background-color: #ccc;
}

.cr_site a {
    color: #0084ff;
}

.imprint {
    color: #000000;
}

.cr_page {
    width: 640px;
	max-width: 100%;
}

.cr_font {
    font-family: Arial;
}





body .cr_ipe_item input {


    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

    border-radius: 30px;
    color: #969696;
    font-size: 14px;
    padding: 11px 20px;
    height: auto;
    position: relative;
    border: 1px solid #b5b5b5;
}

body .cr_button {
    background-color: #98803a;
    border-radius: 30px;
    margin-top: 30px;
    height: 45px;
    line-height: 45px;


}

.cr_ipe_item select {
    border-radius: 30px;
    min-height: 44px;
    background-color: #fff;
    color: #969696;
    font-size: 14px;
    padding-left: 26px;
    padding-right: 26px;
}

.cr_ipe_item label {
    padding-left: 30px;
    font-weight: normal;
}

.flx-newsletter .cr_noedit {
    display: none;
}


/* /cleverreach newsletter */

#menu-item-13627,
.shop-button-mobile,
nav ul.menu {
  overflow: visible;
}

#menu-item-13627 {
    padding-bottom: 28px;
}

#menu-item-13627 > a,
.shop-button-mobile a {
    /*
  position: relative;
  display: inline-flex;
  align-items: center;
  height: 30px;
  margin-left: 26px;
  padding: 0 18px 0 34px;
  background-color: #ffffff;
  border: 2px solid #222222;
  border-radius: 999px;
  color: #222222 !important;
  font-weight: 700;
  font-size: 16px;
  text-decoration: none !important;
  line-height: 1;
  white-space: nowrap;
  transition: background-color .2s ease;
  */
position: relative;
    display: inline-flex;
    align-items: center;
    height: 30px;
    margin-left: -0px;
    padding: 0 14px 0px 22px;
    background-color: #ffffff;
    border: 2px solid #222222;
    border-radius: 9px;
    color: #222222 !important;
    /* font-weight: 700; */
    font-size: 16px;
    text-decoration: none !important;
    line-height: 1;
    white-space: nowrap;
    transition: background-color .2s ease;

}

#menu-item-13627 > a:hover,
.shop-button-mobile a:hover {
  background-color: #f5f3ec;
}


#menu-item-13627 > a::before,
.shop-button-mobile a::before {
    /*
  content: "";
  position: absolute;
  left: -26px;
  top: 50%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #8e7d35;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 348 334'%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-138.894,-179.178)'%3E%3Cpath fill='white' d='M59.767,118.226C59.767,119.077 60.447,119.749 61.297,119.749C62.148,119.749 62.827,119.077 62.827,118.226C62.827,117.375 62.148,116.696 61.297,116.696C60.447,116.696 59.767,117.375 59.767,118.226ZM105.186,118.226C105.186,119.077 105.866,119.749 106.716,119.749C107.567,119.749 108.246,119.077 108.246,118.226C108.246,117.375 107.567,116.696 106.716,116.696C105.866,116.696 105.186,117.375 105.186,118.226ZM64.113,118.176C64.113,119.741 62.863,120.984 61.297,120.984C59.732,120.984 58.481,119.741 58.481,118.176C58.481,116.61 59.732,115.36 61.297,115.36C62.863,115.36 64.113,116.61 64.113,118.176ZM109.532,118.176C109.532,119.741 108.282,120.984 106.716,120.984C105.151,120.984 103.901,119.741 103.901,118.176C103.901,116.61 105.151,115.36 106.716,115.36C108.282,115.36 109.532,116.61 109.532,118.176ZM66.067,85.255L65.945,84.917L66.067,84.917L66.067,85.255ZM75.75,84.917L75.75,92.747L69.881,93.214C69.662,93.232 69.447,93.291 69.249,93.386L67.726,89.486L67.726,84.917L75.75,84.917ZM85.433,91.979L77.409,92.618L77.409,84.917L85.433,84.917L85.433,91.979ZM95.116,91.21L87.092,91.842L87.092,84.917L95.116,84.917L95.116,91.21ZM104.799,90.434L96.775,91.073L96.775,84.917L104.799,84.917L104.799,90.434ZM110.424,89.989L106.459,90.305L106.459,84.917L111.034,84.917L110.424,89.989ZM66.068,83.265L65.292,83.265L62.362,75.759L66.068,75.759L66.068,83.265ZM75.751,83.265L67.727,83.265L67.727,75.759L75.751,75.759L75.751,83.265ZM85.434,83.265L77.41,83.265L77.41,75.759L85.434,75.759L85.434,83.265ZM95.117,83.265L87.093,83.265L87.093,75.759L95.117,75.759L95.117,83.265ZM104.8,83.265L96.776,83.265L96.776,75.759L104.8,75.759L104.8,83.265ZM112.142,75.759L111.237,83.265L106.46,83.265L106.46,75.759L112.142,75.759ZM113.212,66.931L112.343,74.107L106.46,74.107L106.46,66.758L113.212,66.931ZM104.8,66.722L104.8,74.107L96.776,74.107L96.776,66.521L104.8,66.722ZM95.117,66.478L95.117,74.107L87.093,74.107L87.093,66.277L95.117,66.478ZM85.434,66.234L85.434,74.107L77.41,74.107L77.41,66.033L85.434,66.234ZM67.727,65.796L75.751,65.997L75.751,74.107L67.727,74.107L67.727,65.796ZM66.068,65.753L66.068,74.107L61.722,74.107L58.389,65.559L66.068,65.753ZM35.733,43.003L35.735,43.003C34.511,42.986 33.447,43.944 33.343,45.165C33.239,46.384 34.12,47.507 35.325,47.701C35.327,47.701 35.33,47.7 35.332,47.701L46.804,49.654L64.884,95.965L59.087,100.512C59.058,100.536 59.032,100.562 59.008,100.59C59.002,100.595 59.001,100.607 58.994,100.612C58.987,100.619 58.979,100.626 58.972,100.633C56.257,102.733 54.94,105.961 55.682,108.93C55.692,108.96 55.704,108.989 55.718,109.016C56.687,111.286 58.251,112.771 60.287,113.491C58.133,113.959 56.509,115.887 56.509,118.175C56.509,120.809 58.666,122.966 61.3,122.966C63.934,122.966 66.091,120.809 66.091,118.175C66.091,116.388 65.095,114.825 63.634,114.001L104.178,114.116C102.829,114.966 101.93,116.472 101.93,118.175C101.93,120.809 104.087,122.966 106.721,122.966C109.355,122.966 111.512,120.809 111.512,118.175C111.512,116.481 110.615,114.99 109.278,114.138L112.877,114.145L112.884,114.145C114.178,114.164 115.271,113.083 115.276,111.789C115.281,110.495 114.192,109.41 112.898,109.419L112.891,109.419L63.656,109.275L63.635,109.275C63.593,109.274 63.547,109.274 63.505,109.275L63.491,109.275C62.202,109.349 61.449,109.152 61.013,108.88C60.577,108.608 60.393,108.254 60.273,107.773C60.062,106.93 60.432,105.411 61.925,104.297C61.935,104.29 61.944,104.282 61.954,104.275C61.963,104.269 61.974,104.267 61.982,104.261C61.992,104.254 62.002,104.247 62.011,104.24L70.193,97.804L111.474,94.521C112.588,94.434 113.505,93.554 113.637,92.445L116.833,66.004C116.914,65.34 116.706,64.674 116.273,64.172C115.84,63.671 115.215,63.37 114.549,63.353L56.644,61.909L50.71,46.695L50.71,46.688C50.41,45.92 49.728,45.362 48.915,45.223L36.128,43.039C36.126,43.039 36.124,43.04 36.121,43.039C35.995,43.016 35.862,43.005 35.733,43.003Z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px auto;
  */

  content: "";
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: #8e7d35;
   background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 348 334'%3E%3Cg transform='matrix(4.16667,0,0,4.16667,-138.894,-179.178)'%3E%3Cpath fill='white' d='M59.767,118.226C59.767,119.077 60.447,119.749 61.297,119.749C62.148,119.749 62.827,119.077 62.827,118.226C62.827,117.375 62.148,116.696 61.297,116.696C60.447,116.696 59.767,117.375 59.767,118.226ZM105.186,118.226C105.186,119.077 105.866,119.749 106.716,119.749C107.567,119.749 108.246,119.077 108.246,118.226C108.246,117.375 107.567,116.696 106.716,116.696C105.866,116.696 105.186,117.375 105.186,118.226ZM64.113,118.176C64.113,119.741 62.863,120.984 61.297,120.984C59.732,120.984 58.481,119.741 58.481,118.176C58.481,116.61 59.732,115.36 61.297,115.36C62.863,115.36 64.113,116.61 64.113,118.176ZM109.532,118.176C109.532,119.741 108.282,120.984 106.716,120.984C105.151,120.984 103.901,119.741 103.901,118.176C103.901,116.61 105.151,115.36 106.716,115.36C108.282,115.36 109.532,116.61 109.532,118.176ZM66.067,85.255L65.945,84.917L66.067,84.917L66.067,85.255ZM75.75,84.917L75.75,92.747L69.881,93.214C69.662,93.232 69.447,93.291 69.249,93.386L67.726,89.486L67.726,84.917L75.75,84.917ZM85.433,91.979L77.409,92.618L77.409,84.917L85.433,84.917L85.433,91.979ZM95.116,91.21L87.092,91.842L87.092,84.917L95.116,84.917L95.116,91.21ZM104.799,90.434L96.775,91.073L96.775,84.917L104.799,84.917L104.799,90.434ZM110.424,89.989L106.459,90.305L106.459,84.917L111.034,84.917L110.424,89.989ZM66.068,83.265L65.292,83.265L62.362,75.759L66.068,75.759L66.068,83.265ZM75.751,83.265L67.727,83.265L67.727,75.759L75.751,75.759L75.751,83.265ZM85.434,83.265L77.41,83.265L77.41,75.759L85.434,75.759L85.434,83.265ZM95.117,83.265L87.093,83.265L87.093,75.759L95.117,75.759L95.117,83.265ZM104.8,83.265L96.776,83.265L96.776,75.759L104.8,75.759L104.8,83.265ZM112.142,75.759L111.237,83.265L106.46,83.265L106.46,75.759L112.142,75.759ZM113.212,66.931L112.343,74.107L106.46,74.107L106.46,66.758L113.212,66.931ZM104.8,66.722L104.8,74.107L96.776,74.107L96.776,66.521L104.8,66.722ZM95.117,66.478L95.117,74.107L87.093,74.107L87.093,66.277L95.117,66.478ZM85.434,66.234L85.434,74.107L77.41,74.107L77.41,66.033L85.434,66.234ZM67.727,65.796L75.751,65.997L75.751,74.107L67.727,74.107L67.727,65.796ZM66.068,65.753L66.068,74.107L61.722,74.107L58.389,65.559L66.068,65.753ZM35.733,43.003L35.735,43.003C34.511,42.986 33.447,43.944 33.343,45.165C33.239,46.384 34.12,47.507 35.325,47.701C35.327,47.701 35.33,47.7 35.332,47.701L46.804,49.654L64.884,95.965L59.087,100.512C59.058,100.536 59.032,100.562 59.008,100.59C59.002,100.595 59.001,100.607 58.994,100.612C58.987,100.619 58.979,100.626 58.972,100.633C56.257,102.733 54.94,105.961 55.682,108.93C55.692,108.96 55.704,108.989 55.718,109.016C56.687,111.286 58.251,112.771 60.287,113.491C58.133,113.959 56.509,115.887 56.509,118.175C56.509,120.809 58.666,122.966 61.3,122.966C63.934,122.966 66.091,120.809 66.091,118.175C66.091,116.388 65.095,114.825 63.634,114.001L104.178,114.116C102.829,114.966 101.93,116.472 101.93,118.175C101.93,120.809 104.087,122.966 106.721,122.966C109.355,122.966 111.512,120.809 111.512,118.175C111.512,116.481 110.615,114.99 109.278,114.138L112.877,114.145L112.884,114.145C114.178,114.164 115.271,113.083 115.276,111.789C115.281,110.495 114.192,109.41 112.898,109.419L112.891,109.419L63.656,109.275L63.635,109.275C63.593,109.274 63.547,109.274 63.505,109.275L63.491,109.275C62.202,109.349 61.449,109.152 61.013,108.88C60.577,108.608 60.393,108.254 60.273,107.773C60.062,106.93 60.432,105.411 61.925,104.297C61.935,104.29 61.944,104.282 61.954,104.275C61.963,104.269 61.974,104.267 61.982,104.261C61.992,104.254 62.002,104.247 62.011,104.24L70.193,97.804L111.474,94.521C112.588,94.434 113.505,93.554 113.637,92.445L116.833,66.004C116.914,65.34 116.706,64.674 116.273,64.172C115.84,63.671 115.215,63.37 114.549,63.353L56.644,61.909L50.71,46.695L50.71,46.688C50.41,45.92 49.728,45.362 48.915,45.223L36.128,43.039C36.126,43.039 36.124,43.04 36.121,43.039C35.995,43.016 35.862,43.005 35.733,43.003Z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
    background-size: 14px auto;


}

@media (min-width: 992px) and (max-width: 1680px) {
/*
    #menu-item-13627 > a {
  position: relative;
  display: inline-flex;
  align-items: center;
  height: 40px;
    padding: 0 18px 0 34px;
    }
  #menu-item-13627  {
    position: absolute;
    right: 20px;
    top: 44px;
    z-index: 999;

  } 
    */
}

.shop-button-mobile {
    position: absolute;
    right: 80px;
    /* top: 48px; */
    top: -26px;
    z-index: 999;

}

 .shop-button-mobile > a {
  position: relative;
  display: inline-flex;
  align-items: center;
  /* 
  height: 40px;
    padding: 0 18px 0 34px;
    */
    
    }

@media (max-width: 400px) {
    .shop-button-mobile {
 position: absolute;
    right: 60px;
    /* top: 48px; */
    top: -25px;
    z-index: 999;
    }   

    
   .shop-button-mobile a::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #8e7d35;
    background-size: 10px auto;
}

.shop-button-mobile a {
    position: relative;
    display: inline-flex;
    align-items: center;
    height: 30px;
    margin-left: -0px;
    padding: 0 6px 0px 14px;
    background-color: #ffffff;
    border: 2px solid #222222;
    border-radius: 9px;
    color: #222222 !important;
    /* font-weight: 700; */
    font-size: 16px;
    text-decoration: none !important;
    line-height: 1;
    white-space: nowrap;
    transition: background-color .2s ease;
}


}